Bug 1204366 - [abrt] nautilus: gtk_css_image_clear_color_stop(): nautilus killed by SIGSEGV
Summary: [abrt] nautilus: gtk_css_image_clear_color_stop(): nautilus killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:1e22cbb24e557c4b80bf09daaa7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-21 12:17 UTC by Mikhail
Modified: 2016-07-19 13:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 13:08:20 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (47.08 KB, text/plain)
2015-03-21 12:17 UTC, Mikhail
no flags Details
File: cgroup (190 bytes, text/plain)
2015-03-21 12:17 UTC, Mikhail
no flags Details
File: core_backtrace (28.96 KB, text/plain)
2015-03-21 12:17 UTC, Mikhail
no flags Details
File: dso_list (12.92 KB, text/plain)
2015-03-21 12:17 UTC, Mikhail
no flags Details
File: environ (1.00 KB, text/plain)
2015-03-21 12:17 UTC, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2015-03-21 12:17 UTC, Mikhail
no flags Details
File: maps (65.88 KB, text/plain)
2015-03-21 12:17 UTC, Mikhail
no flags Details
File: mountinfo (3.92 KB, text/plain)
2015-03-21 12:17 UTC, Mikhail
no flags Details
File: namespaces (85 bytes, text/plain)
2015-03-21 12:17 UTC, Mikhail
no flags Details
File: open_fds (2.08 KB, text/plain)
2015-03-21 12:17 UTC, Mikhail
no flags Details
File: proc_pid_status (961 bytes, text/plain)
2015-03-21 12:17 UTC, Mikhail
no flags Details
File: var_log_messages (638 bytes, text/plain)
2015-03-21 12:17 UTC, Mikhail
no flags Details

Description Mikhail 2015-03-21 12:17:26 UTC
Version-Release number of selected component:
nautilus-3.15.92-1.fc22

Additional info:
reporter:       libreport-2.5.0
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: gtk_css_image_clear_color_stop
executable:     /usr/bin/nautilus
global_pid:     10001
kernel:         4.0.0-0.rc4.git0.1.fc22.x86_64+debug
runlevel:       unknown
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_css_image_clear_color_stop at gtkcssimagelinear.c:617
 #1 array_free at garray.c:362
 #2 g_array_free at garray.c:346
 #3 gtk_css_image_linear_dispose at gtkcssimagelinear.c:583
 #5 gtk_css_value_image_free at gtkcssimagevalue.c:32
 #6 gtk_css_value_array_free at gtkcssarrayvalue.c:39
 #7 g_ptr_array_foreach at garray.c:1502
 #8 ptr_array_free at garray.c:1088
 #9 g_ptr_array_unref at garray.c:1036
 #10 gtk_css_static_style_dispose at gtkcssstaticstyle.c:98

Potential duplicate: bug 1190628

Comment 1 Mikhail 2015-03-21 12:17:30 UTC
Created attachment 1004826 [details]
File: backtrace

Comment 2 Mikhail 2015-03-21 12:17:31 UTC
Created attachment 1004827 [details]
File: cgroup

Comment 3 Mikhail 2015-03-21 12:17:33 UTC
Created attachment 1004828 [details]
File: core_backtrace

Comment 4 Mikhail 2015-03-21 12:17:35 UTC
Created attachment 1004829 [details]
File: dso_list

Comment 5 Mikhail 2015-03-21 12:17:36 UTC
Created attachment 1004830 [details]
File: environ

Comment 6 Mikhail 2015-03-21 12:17:37 UTC
Created attachment 1004831 [details]
File: limits

Comment 7 Mikhail 2015-03-21 12:17:39 UTC
Created attachment 1004832 [details]
File: maps

Comment 8 Mikhail 2015-03-21 12:17:41 UTC
Created attachment 1004833 [details]
File: mountinfo

Comment 9 Mikhail 2015-03-21 12:17:42 UTC
Created attachment 1004834 [details]
File: namespaces

Comment 10 Mikhail 2015-03-21 12:17:43 UTC
Created attachment 1004835 [details]
File: open_fds

Comment 11 Mikhail 2015-03-21 12:17:44 UTC
Created attachment 1004836 [details]
File: proc_pid_status

Comment 12 Mikhail 2015-03-21 12:17:46 UTC
Created attachment 1004837 [details]
File: var_log_messages

Comment 13 Tim Waugh 2015-03-23 09:01:50 UTC
Another user experienced a similar problem:

Happened while unmounting an sftp location.

reporter:       libreport-2.5.0
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: gtk_css_image_clear_color_stop
executable:     /usr/bin/nautilus
global_pid:     15484
kernel:         4.0.0-0.rc3.git0.1.fc22.x86_64
package:        nautilus-3.15.92-1.fc22
reason:         nautilus killed by SIGSEGV
runlevel:       unknown
type:           CCpp
uid:            1000

Comment 14 Fedora End Of Life 2016-07-19 13:08:20 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.